/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/*Submit button gravity forms */ body .gform_wrapper .gform_footer input[type=submit] { float: right; height: 50px; width: 25% !important; min-width: 170px; clear: both; border: none !important; margin-left: 12px; background: ##ffde00; color: #000000; }

/*Submit button gravity forms */ body .gform_wrapper .gform_footer input:hover[type=submit] { float: right; height: 50px; width: 25% !important; min-width: 170px; clear: both; border: none !important; margin-left: 12px; background: #000000; color: #ffffff; }

#gform_1 > .gform_footer {
    display: inline-block;
    padding: 0.85em 0 0.625em;
    width: 58%;
}
 
#gform_1 .gform_body {
    display: inline-block;
    float: left;
    width: 155%;
}
